<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dde4cef06289ef1fdd886978382c3330">
  <dict>
    <!--2023-01-31 11:42:11.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-01-31 11:42:11.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
